» Ubuntu » Balíky

Error

two or more packages specified (libltdl3 hardy)